﻿
.mini-cart .basket2 a:first-child:before {
    content: '';
    /* height: 40px; */
    display: inline-block;
    /* line-height: 40px; */
    text-align: center;
    font-weight: normal;
    margin-right: 11px;
    background: url('/webimg/Login.png') no-repeat 0px 23px;
    padding: 10px 0px;
    border-radius: 5px;
    width: 30px;
    height: 58px;
    background-size: 25px;
    filter: invert(1);
}

.h5dene {
    top: 0;
    left: 0;
    height: 45px;
    width: 100%;
    content: '';
    background-color: #fcbc3d;
    z-index: -1;
    /*  background-image: linear-gradient(#d9eb3d 2px, transparent 2px), linear-gradient(to right, #d9eb3d 2px, transparent 2px);
                                                    background-size: 5px 5px;
                                                    background-color: #deee56;*/
    font-size: 24px;
    padding-top: 12px;
    padding-left: 11px;
    text-align: left;
    color: #1f1f1f;
    font-family: 'Saira' !important;
    font-weight: inherit
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: -5px;
    margin-bottom: 10px;
}

.btnlogin {
    padding: 10px;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
    color: #000;
    border: none;
    background: #fcbc3d;
    border-radius: 0px;
    font-family: 'Saira' !important;
}

    .btnlogin:hover {
        padding: 10px;
        font-size: 16px;
        text-transform: capitalize;
        font-weight: 600;
        color: #000;
        border: none;
        background: #fcbc3d91;
        border-radius: 0px;
        font-family: 'Saira';
    }

.logoimg {
    margin-top: 10px;
    /*margin-top: 31px;
    margin-left: -10px;CHD*/
}

.divmobile {
    display: block;
}

.divmobilevis {
    display: none;
}

.mobilecartcss {
    margin-right: 0px;
}

.div1css {
    width: 273px;
    text-align: left;
    display: block;
    margin-top: 0px;
}

.txtstep1 {
    position: absolute;
    margin-left: 159px;
    margin-top: -35px;
    line-height: 1;
}

.txtstep2 {
    position: absolute;
    margin-left: 132px;
    margin-top: -35px;
    line-height: 1
}

.txtstep3 {
    position: absolute;
    margin-left: 118px;
    margin-top: -35px;
    line-height: 1
}

.csstxtstep {
    padding-left: 0px;
    padding-right: 0px;
    height: 160px
}

@media only screen and (max-width: 600px) {
    .logoimg {
        margin-top: 0px;
        margin-left: -31px;
        width: 130px
    }
    .div1css {
        width: 273px;
        text-align: left;
        display: block;
        margin-top: -12px !important;
    }

    .mini-cart .basket2 a:first-child:before {
        content: '';
        /* height: 40px; */
        display: inline-block;
        /* line-height: 40px; */
        text-align: center;
        font-weight: normal;
        margin-right: 11px;
        background: url(/webimg/Login.png) no-repeat;
        padding: 10px 0px;
        border-radius: 5px;
        width: 30px;
        height: 50px;
        background-size: 18px;
        background-position-x: 12px;
        background-position-y: 21px;
    }

    .mobilecartcss {
        margin-right: 15px;
    }

    .divmobile {
        display: none;
    }

    .divmobilevis {
        display: block;
    }

    .mm-toggle {
        padding: 21px 16px;
        color: #1f1f1f;
        z-index: 1;
        position: relative;
    }

    .mini-cart .basket a span {
        /* display: none; */
        right: -6px;
        top: -6px;
    }


    .mini-cart .basket a:first-child:before {
        font-size: 20px;
        background: url(/images/icon-cart.png) no-repeat 0px 10px;
        background-size: 16px;
        margin-right: -17px;
        height: 31px;
        margin-top: 13px;
    }

    .cssmargin {
        margin-top: 13px;
    }

    .header-banner {
        background: #d9eb3d;
    }

    .header-container .fl-nav-menu {
        display: none;
        border-radius: 3px;
        /* overflow: hidden; */
        /* top: 150px; */
        /* margin-top: 85px; */
        /* background-color: #fff; */
        /* clear: both; */
        height: 55px;
    }

    .cssmobilenav {
        background-size: 5px 5px;
        background-color: #fff;
        padding-bottom: 60px
    }

    footer p {
        line-height: 20px;
        text-align: center;
    }

    footer h4 {
        padding: 0 0 6px 0;
        font-size: 20px;
        margin: 0;
        color: #fff;
        font-weight: 500;
        font-family: 'Saira';
        text-transform: uppercase;
        letter-spacing: 1px;
        text-align: center;
        width: 107px;
        margin: 0 auto;
    }

    .cssmenu2 {
        padding: 0 0 6px 0;
        font-size: 20px;
        margin: 0;
        color: #fff;
        font-weight: 500;
        font-family: 'Saira';
        text-transform: uppercase;
        letter-spacing: 1px;
        text-align: center;
        width: 138px !important;
        margin: 0 auto;
    }

    footer .co-info {
        width: 100%;
        padding: 45px 32px 0 !important;
    }

    footer .co-info {
        margin-right: 0px !important;
        text-align: center !important;
        margin-top: 0px;
    }

    .mini-cart .basket a span {
        background: #fcbc3d;
        display: inline-block;
        color: #fff;
        width: 15px;
        border-radius: 20px;
        font-size: 11px;
        height: 15px;
        line-height: 19px;
        text-align: center;
        vertical-align: top;
        margin-top: 12px;
        position: absolute;
        right: 5px;
        font-weight: 500;
        padding-top: 0px;
    }

    .mini-cart .basket a span {
        /* display: none; */
        right: 2px;
        top: 2px;
    }

    .bdy {
        position: relative;
        z-index: -25
    }

    .frm {
        position: relative;
        z-index: -24
    }

    .pge {
        position: relative;
        z-index: -23;
        left: 0px !important;
    }

    footer {
        padding: 0px 0 0;
        overflow: hidden;
        color: #fff;
        background: #1f1f1f;
        position: relative;
        z-index: inherit;
    }
}

@media (min-width:601px) and (max-width: 950px) {
    .logoimg {
        margin-top: 40px;
        margin-left: -17px;
        width: 182px;
    }

    #nav ul.level0 > li {
        width: 15%;
    }

    .nav-inner #nav li.mega-menu .level0-wrapper {
        border: 0 none;
        padding: 0px 0px;
        z-index: 10000;
        transform: scale(0) rotate(0deg);
        transition: all 0.4s ease-in-out 0s;
        opacity: 0;
        visibility: hidden;
        display: block !important;
    }

    .mobilecartcss {
        margin-right: 41px;
        margin-top: 5px;
    }

    .header-banner {
        overflow: hidden;
        font-family: 'Saira';
        margin-top: 7px;
        margin-bottom: -13px;
    }

        .header-banner .call-us {
            text-align: left;
            font-size: 13px;
            margin-top: -7px;
        }

    .hidden-sm {
        display: block !important;
    }

    #nav > li > a > span {
        padding: 0 6px;
        line-height: 47px;
    }

    .forcefullwidth_wrapper_tp_banner, .fullwidthbanner-container {
        height: 412px !important;
    }

    #top {
        margin: 0px auto 0;
        position: relative;
        z-index: 0;
        background: #fff;
        overflow: hidden;
        margin-bottom: 50px;
    }

    .txtstep1 {
        position: absolute;
        margin-left: 246px;
        margin-top: -13px;
        line-height: 1;
    }

    .txtstep2 {
        position: absolute;
        margin-left: 246px;
        margin-top: -16px;
        line-height: 1;
    }

    .txtstep3 {
        position: absolute;
        margin-left: 246px;
        margin-top: -20px;
        line-height: 1;
    }

    .csstxtstep {
        padding-left: 0px;
        padding-right: 0px;
        height: 220px
    }

    .bgoem {
        height: 512px !important;
        background-image: linear-gradient(#3B4045 2px, transparent 2px), linear-gradient(to right, #23292E 2px, transparent 2px);
        background-size: 5px 5px;
        background-color: #3B4045;
        width: 100% !important;
    }

    .csspcmodel {
        height: 141px !important;
        margin-right: 43px;
        text-align: center;
        width: 19%;
        float: left;
    }
}
